Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.exist.http

Class Summary
Descriptor | Webapplication Descriptor Class representation of an XQuery Web Application Descriptor file with some helper functions for performing Descriptor related actions Uses the Singleton design pattern.
Response |
RESTServer |
SOAPServer |

Exception Summary
BadRequestException |
NotFoundException |

Overview | Package | Class | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright (C) Wolfgang Meier. All rights reserved.